// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Svenska
TXT_JACOM_PROTOKOLL_DATEI = Jacom protokoll fil
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom systemegenskaper
TXT_ERROR_001 = MP meddelar: Datapost ej förstådd
TXT_ERROR_004 = MP meddelar: Timeout
TXT_ERROR_005 = MP meddelar: Datapost ej förstådd
TXT_ERROR_010 = MP meddelar: Fel vid generering av artikel
TXT_ERROR_019 = MP meddelar: Mängdfaktor vid rekvisitioner => endast lagerautomater med uppföljning av lagersaldo
TXT_ERROR_020 = MP meddelar: Aktförvaltning => inga djupa fack
TXT_ERROR_021 = MP meddelar: Lagerplatshöjd med ledigplatsförvaltning är ej tillåten
TXT_ERROR_023 = MP meddelar: Lagerautomatövergripande lagring => alla lagerautomater samma lagerförvaltning
TXT_ERROR_024 = MP meddelar: Lagerautomatövergripande lagring => alla lagerautomater samma uppföljning av lagersaldo
TXT_ERROR_025 = MP meddelar: Aktförvaltning => endast lagerautomater utan uppföljning av lagersaldo tillåtna
TXT_ERROR_026 = MP meddelar: Utlåningsförvaltning => bara lagerautomater utan valfri lagerplatsåtkomst tillåtna
TXT_ERROR_027 = MP meddelar: Utlåningsförvaltning => bara lagerautomater utan uppföljning av lagersaldo tillåtna
TXT_ERROR_028 = MP meddelar: Artikelminne är inte tomt 
TXT_ERROR_029 = MP meddelar: Lagerplats för containertyp redan upptagen
TXT_ERROR_030 = MP meddelar: Rekvisition ej funnen
TXT_ERROR_031 = MP meddelar: Rekvisition är under arbete
TXT_ERROR_032 = MP meddelar: Rekvisition/order existerar redan
TXT_ERROR_033 = MP meddelar: Lagerplats är inte tillgänglig
TXT_ERROR_035 = MP meddelar: MP är inte formaterad
TXT_ERROR_036 = MP meddelar: Kontrollera artikelpoolförvaltning
TXT_ERROR_037 = MP meddelar: Kontrollera artikel-/aktförvaltning
TXT_ERROR_039 = MP meddelar: Kontrollera åtkomstkodförvaltning
TXT_ERROR_040 = MP meddelar: Kontrollera höjdförvaltning
TXT_ERROR_041 = MP meddelar: Generera lagerplatskedja vid artikel
TXT_ERROR_042 = MP meddelar: Rekvisitionen kan inte raderas
TXT_ERROR_043 = MP meddelar: Internt fel
TXT_ERROR_045_053 = MP meddelar: Fel vid uppbyggnad av datapost
TXT_ERROR_060 = MP meddelar: Datafältlängder är för stora
TXT_ERROR_061 = MP meddelar: Datafältbeteckningar är för långa
TXT_ERROR_064 = MP meddelar: Minnet är fullt
TXT_ERROR_071_096 = MP meddelar: Fel i datafält
TXT_ERROR_300 = MP hostkom. meddelar: Hostkommunikation kan inte startas !
TXT_ERROR_301 = MP hostkom. meddelar: Default initialisering kan inte skrivas i fil ! 
TXT_ERROR_302 = MP hostkom. meddelar: Obekant host (kontrollera TCP/IP adress !)
TXT_ERROR_303 = MP hostkom. meddelar: Host ej tillgänglig / TimeOut (kontrollera TCP/IP adress !)
TXT_ERROR_304 = MP hostkom. meddelar: Host FTP-server svarar inte (aktivera host FTP server !)
TXT_ERROR_305 = Host FTP-server meddelar: Fel vid uppkoppling av förbindelse (kontrollera FTP-server inställningar !) -> Svar:
TXT_ERROR_306 = Host FTP-server meddelar: Obekant username (kontrollera username / FTP-server behörighet !)
TXT_ERROR_307 = Host FTP-server meddelar: Fel lösenord (kontrollera lösenord / FTP-server behörighet !)
TXT_ERROR_308 = Host FTP-server meddelar: Fel vid byte av förteckning (kontrollera FTP-server behörighet och förteckningar !) -> Kommando => Svar:
TXT_ERROR_309 = Host FTP-server meddelar: Fel vid läsning av förteckning (kontrollera förteckning / FTP-server behörighet och förteckningar !) -> Kommando => Svar:
TXT_ERROR_310 = Host FTP-server meddelar: Fel vid download av fil (kontrollera förteckning / FTP-server behörighet !) -> Kommando => Svar:
TXT_ERROR_311 = Host FTP-server meddelar: Fel vid avslutning av downloadförbindelse  -> Svar:
TXT_ERROR_312 = Host FTP-server meddelar: Fel vid radering av fil (kontrollera förteckning / FTP-server behörighet !) -> Kommando => Svar:
TXT_ERROR_313 = MP hostkom. meddelar: Upload-källförteckning ej funnen (kontrollera förteckning !) -> förteckning:
TXT_ERROR_314 = Host FTP-server meddelar: Fel vid fil-upload (kontrollera förteckning / FTP-server behörighet !) -> Kommando => Svar:
TXT_ERROR_315 = Host FTP-server meddelar: Fel vid avslutning av uploadförbindelse  -> Svar:
TXT_ERROR_316 = Host FTP-server meddelar: Understöd ingen PASSIVE MODE (kontrollera FTP-server !)
TXT_ERROR_317 = Host FTP-server meddelar: obekant svar (kontrollera FTP-server !) -> Svar: 
TXT_ERROR_318 = MP hostkom. meddelar: Download-målförteckning ej funnen (kontrollera förteckning !) förteckning:
TXT_ERROR_319 = MP hostkom. meddelar: konverterings-källförteckning ej funnen (kontrollera förteckning !) 
TXT_ERROR_320 = MP hostkom. meddelar: konverterings-målförteckning ej funnen (kontrollera förteckning !)
TXT_ERROR_321 = MP hostkom. meddelar: Fel vid konvertering av artikeltextdata (kontrollera konverteringsparameter!) -> käll-datapost:
TXT_ERROR_322 = MP hostkom. meddelar: förteckning ej funnen (kontrollera förteckning !)
TXT_ERROR_323 = MP hostkom. meddelar: Uppkoppling hostkommunikation - MP ej möjlig 
TXT_ERROR_324 = MP hostkom. meddelar: Fel vid konvertering av operationsjournaldata (kontrollera konverteringsparameter!) -> käll-datapost:
TXT_ERROR_325 = MP meddelar: inläsning av artikeltext avbruten
TXT_ERROR_326 = MP hostkom. meddelar: Host FTP-Server Kommunikation ej korrekt -> kommando:
TXT_ERROR_327 = Host FTP-server meddelar: Fel vid läsning av download-fil -> Fil:
TXT_ERROR_328 = MP hostkom. meddelar: Fel vid konvertering av artikelpooldata (kontrollera konverteringsparameter !) -> käll-datapost:
TXT_ERROR_329 = MP hostkom. meddelar: Fel vid konvertering av rekvisitionsdata (kontrollera konverteringsparameter!) -> käll-datapost:
TXT_ERROR_330 = MP hostkom. meddelar: Start av uppkoppling till konfigurationssoftware ej möjlig 
TXT_ERROR_331 = MP hostkom. meddelar: Uppkoppling till konfigurationssoftware vägrad 
TXT_ERROR_332 = MP hostkom. meddelar: Fel vid konvertering av mängdjournaldata (kontrollera konverteringsparameter!) -> käll-datapost:
TXT_ERROR_333 = MP meddelar: Utläsning av artikeltext avbruten (fil ej fullständig)
TXT_ERROR_334 = MP hostkom. meddelar: HOST request-fil kommando obekant (kontrollera syntax) kommando:
TXT_ERROR_335 = MP meddelar: Inläsning av artikelpooldata avbruten
TXT_ERROR_336 = MP meddelar: Inläsning av systemdata avbruten 
TXT_ERROR_337 = MP hostkom. meddelar: kommando understöds inte 
TXT_ERROR_338 = MP meddelar: Utläsning av systemdata avbruten (fil ej fullständig) 
TXT_ERROR_339 = MP meddelar: Utläsning av rekvisitioner avbruten (fil ej fullständig)
TXT_ERROR_340 = MP meddelar: Utläsning av rekvisition avbruten (fil ej fullständig) 
TXT_ERROR_341 = MP hostkom. meddelar: Fel vid konvertering av rekvisitionsöversikt (kontrollera konverteringsparameter !) -> Käll-datapost:
TXT_ERROR_342 = MP meddelar: Utläsning av operationsjournal avbruten (fil ej fullständig)
TXT_ERROR_344 = MP meddelar: Inläsning av rekvisition avbruten  
TXT_ERROR_345 = MP meddelar: Radering av rekvisition avbruten  
TXT_ERROR_346 = MP meddelar: Rekvisition ej funnen
TXT_ERROR_347 = MP meddelar: Utläsning av mängdjournal avbruten (fil ej fullständig) 
TXT_ERROR_349 = MP meddelar: Utläsning av rekvisitionsöversikt avbruten (fil ej fullständig) 
TXT_ERROR_351 = MP meddelar: Utläsning av översikt av bearbetade rekvisitioner avbruten (fil ej fullständig) 
TXT_ERROR_352 = MP hostkom. meddelar: Fel vid dataöverföring från host FTP-server (se systemprotokoll)
TXT_ERROR_353 = MP hostkom. meddelar: Uppkoppling till Host FTP-server separerad
TXT_ERROR_354 = MP meddelar: Radering av order avbruten
TXT_ERROR_355 = MP meddelar: Utläsning av bearbetade order avbruten (fil ej fullständig)
TXT_ERROR_356 = MP meddelar: Utläsning av order avbruten (fil ej fullständig)
TXT_ERROR_357 = MP meddelar: Utläsning av orderna avbruten (fil ej fullständig)
TXT_ERROR_358 = MP meddelar: Utläsning av ordersöversikt avbruten (fil ej fullständig)
TXT_ERROR_359 = MP meddelar: Inläsning av order avbruten
TXT_ERROR_360 = MP meddelar: Order ej funnen
TXT_ERROR_361 = MP hostkom. meddelar: Fel vid konvertering av orderdata (kontrollera konverteringsparameter!) -> Käll-datapost:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Artikeltext överförd
TXT_ARTIKELSTAMM_AUSGELESEN = Artikeltext utläst
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Artikeltextdata för en  artikel utläst
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Artikelpooldata kvitterade
TXT_SYSTEMDATEN_UEBERNOMMEN = Systemdata överförda
TXT_SYSTEMDATEN_AUSGELESEN = Systemdata utlästa
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Rekvisitionsöversikt utläst
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Översikt av bearbetade rekvisitioner utläst
TXT_KOMMISSION_UEBERNOMMEN = Rekvisition överförd
TXT_KOMMISSION_AUSGELESEN = Rekvisition utläst
TXT_KOMMISSIONEN_AUSGELESEN = Rekvisitioner utlästa
TXT_KOMMISSION_GELOESCHT = Rekvisition raderad
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Operationsjournal utläst
TXT_MENGENJOURNAL_AUSGELESEN = Mängdjournal utläst
TXT_ARTIKELNUMMER = Artikelnummer
TXT_BEZEICHNUNG = Beteckning
TXT_LIFT = Lagerautomat
TXT_TABLAR = Hylla
TXT_FACH = Fack
TXT_TIEFENFACH = Djupt fack
TXT_FIFO = Fifo
TXT_GEBINDE = Container
TXT_BESTAND = Lagersaldo
TXT_MINDESTBESTAND = Minsta lagersaldo
TXT_ZUGANG = Åtkomst
TXT_ABGANG = Avgång
TXT_KOMMISSION = Rekvisition
TXT_AUFTRAG = Order
TXT_STATUS = Status
TXT_KOPFSTATUS = Huvudstatus
TXT_VORGANG = Operation
TXT_SOLLMENGE = Börmängd
TXT_ISTMENGE = Ärmängd
TXT_PRIORITAET = Prioritet
TXT_DATUM = Datum
TXT_UHRZEIT = Tid
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-server uppkopplad
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-server login framgångsrik
TXT_AUFTRAEGE_AUSGELESEN = Order utlästa
TXT_AUFTRAG_GELOESCHT = Order raderad
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Översikt av bearbetade order utläst
TXT_AUFTRAG_AUSGELESEN = Order utläst
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Orderöversikt utläst
TXT_AUFTRAG_UEBERNOMMEN = Order överförd
TXT_MANAGEMENTSOFTWARE = Konfigurationssoftware
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-server logout framgångsrik
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-server förbindelse separerad
TXT_HOSTKOMMUNIKATION_GESTARTET = Hostkommunikationssoftware har startats
TXT_HOSTKOMMUNIKATION_NEU_INIT = Hostkommunikationssoftware har initialiserats på nytt
TXT_GESAMTBESTAND = Totalt lagersaldo
